// InfoPlist.strings

{
    CFBundleHelpBookName = "OmniGraffle Help";

    // Document type human-readable names.
    "OmniGraffle Format" = "Graffle Format";
    "NSPDFPboardType" = "PDF Format";
    "NSTIFFPboardType" = "TIFF Format";
    "JPEG Format" = "JPEG Format";
    "GIF Format" = "GIF Format";
    "PNG Format" = "PNG Format";
    "EPS Format" = "EPS Format";
    "HTML Image Map" = "HTML Image Map";
}
